body, html {
    font-size: 12pt!important;
    font-family: 'Poppins', Arial, Helvetica, sans-serif;
    font-weight:400;
    margin: 0;
    padding: 0;
    height: 100vh;
    background-color: white;
    display:flex;
    flex-direction: column;
}
.nav-link {
    color: white;
    font-weight: 400;
    font-size:14pt;
}
.nav-link:hover {
    color: orange;
}
.navbar-brand {
    color:white;
    font-weight:600;
}
.navbar-brand:hover {
    color: orange;
}
.navbar-toggler {
    border-color: white;
    border: 0;
}
.navbar-toggler-icon {
    background-image: none;
}
.navbar-toggler-icon::before {
    font-family: FontAwesome;
    content: "\f0c9"; /* fa-bars */
    color: white;
}
.btn-primary {
    background-color: #1B7FB5!important;
    border: 0;
}
.btn {
    letter-spacing: 1px!important;
}
.btn-class {
    margin: 15px 0px 15px 0px!important;
    padding: 15px 25px 15px 25px!important;
    border-radius: 25px!important;
}
.btn:hover{
    background-color: orange!important;
    border: 0;
}
.smbiz {
    width:100%;
    height:100%;
    display: flex;
    flex-direction: column;
}
.smbiz-navbar {
    background: rgb(48,22,213);
    background: linear-gradient(90deg, rgb(55, 108, 188) 0%, rgba(5,109,163,1) 70%, rgba(5,170,223,1) 100%);
    color:white;
}
.smbiz-banner {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.smbiz-banner-background {
    background-image: url('../images/technology.jpg');
    background-size: cover; 
    background-position: center;
    background-repeat: no-repeat;
}
.smbiz-contact-form-background {
    background-color:rgb(243, 243, 243);
}
.smbiz-section {
    display:flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.smbiz-banner-text {
    font-size: 36pt;
    font-weight: 700;
    letter-spacing: -2px;
    color: #FFFF;    
    width: 100%;
}
.smbiz-section-title {
    font-size: 26pt;
    font-weight: 700;
    letter-spacing: -1px;
}
.smbiz-card {
    height: 400px!important;
    width: 250px;
    border-radius: 10px;
    border: 2px solid #1B7FB5!important;
    padding: 20px!important;
    margin: 10px;
    text-align: center;
    font-size: 11.5pt;
}
.smbiz-card-title {
    font-weight:700;
    font-size:16pt;
    color:#1B7FB5;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.smbiz-socials-icon {
    font-size: 14pt;
}
.smbiz-footer-link {
    color:white; 
    text-decoration:none;
}
.smbiz-footer-link:hover {
    color:orange;
    cursor: pointer;
}
.smbiz-service-icon {
    font-size: 32pt!important;
    color: #1B7FB5;
}
.smbiz-contact-section {
    display:flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
.smbiz-about-section {
    display: flex;
    flex-direction: column;
}
.smbiz-nav-item {
    color: white;
}
.smbiz-nav-item:hover {
    color: orange;
}